- "name": "Regras de Ouro"
  "color": "#000000"
  "children":
  - "name": "Conflito de Regras"
    "children":
    - "name": "Precedência."
      "text": "Se o texto de uma carta conflita com o texto das Leis de Root, o texto da carta tem precedência. Se o texto no guia “Aprenda a Jogar” conflitar com o texto nas Leis de Root, as Leis de Root têm precedência. Se você puder seguir uma regra geral e uma regra de facção ou dos **capangas**, siga ambas; caso não seja possível, siga a regra da facção ou **capanga**."
    - "name": "Uso do **Não Pode**."
      "plainName": "Uso do Não Pode."
      "text": "Qualquer regra que contenha o texto **não pode** ou variações é absoluta. Ela não pode ser substituída por nenhuma outra regra, exceto quando explicitamente instruído."
    - "name": "Resoluções e Escolhas Simultâneas."
      "text": "Se múltiplos efeitos ou decisões ocorrerem simultaneamente, o jogador que tem a vez no turno escolhe a ordem de resolução, salvo quando explicitado o contrário. Se um efeito removeria múltiplas peças simultaneamente e acionaria múltiplos efeitos ao fazê-lo, remova todas as peças antes de resolver todos os efeitos."
  - "name": "Informações Públicas e Privadas"
    "children":
    - "name": "Mão."
      "text": "Os jogadores só podem mostrar ou revelar cartas de suas mãos se explicitamente instruídos desta forma, porém a quantidade de cartas em suas mãos é de conhecimento público. `faction:riverfolk:11.1`"
    - "name": "Descarte."
      "text": "O monte de descarte pode ser verificado a qualquer momento do jogo."
  - "name": "Negociações e Acordos"
    "children":
    - "name": "Acordos."
      "text": "Os jogadores estão livres para discutirem o jogo durante toda a partida, porém nenhum acordo firmado entre eles é obrigatório."
    - "name": "Cartas."
      "text": "Os jogadores só podem entregar cartas para outros jogadores quando explicitamente instruídos."
  - "name": "Estrutura do Jogo"
    "children":
    - "name": "Sequência de Turno."
      "text": "Cada turno é realizado em 3 fases: Amanhecer, Dia e Anoitecer. Qualquer coisa que diga **\"no início\"** de uma fase acontece antes de qualquer outra coisa naquela fase e qualquer coisa que diga **\"no final de\"** acontece depois de tudo na fase, mas antes de começar a próxima fase, se houver. Assim que um jogador terminar o Anoitecer, o próximo jogador, em sentido horário, começa seu turno. O jogo continua dessa forma até que um dos jogadores alcance a vitória (3.1).(`rule:3.1`)"
    - "name": "Interrupções."
      "text": "Você não pode interromper uma ação _(incluindo uma ação composta, como a Marcha dos Marqueses)_, habilidade _(como a Exposição da Conspiração)_, ou efeito persistente _(como a Emigração das Rapinas)_ com outro efeito, a menos que isso esteja explicitado. _(Por exemplo, por exemplo, a carta dos Armeiros que afirma que é usada \"Em Batalha...\")_."
  - "name": "Peças"
    "children":
    - "name": "Limites."
      "text": "As peças estão limitadas pelo conteúdo do jogo. Não use peças substitutas caso as peças acabem."
    - "name": "Facção Inicial."
      "text": "Cada jogador possui a facção escolhida na preparação (5) e as peças listadas no verso de seu tabuleiro de facção, exceto itens. Elas são chamadas, de forma genérica, de peças da facção ou outro termo similar. De forma específica, elas são chamadas de peças da **[nome da facção]**. _(Por exemplo, \"os guerreiros de sua facção\" e \"guerreiros Marqueses\" se referem as peças de formato de gato laranja do jogador dos Marqueses)_."
    - "name": "Propriedade."
      "text": "A propriedade de uma peça de facção não pode mudar. _(Por exemplo, os Marqueses não podem usar seus **Hospitais de Batalha** em **mercenários** dos Ribeirinhos ou **capangas**, já que não são guerreiros dos Marqueses.)_"
    - "name": "Manipulação de Peças."
      "text": "Peças são posicionadas e removidas conforme definido no Glossário (16.6.19, 16.6.22). Se você for comandado a posicionar, tomar ou remover peças, mas não puder fazê-lo, você deve posicionar, tomar ou remover o máximo possível. _(Isto não permite evitar custos ou pré-requisitos. Você simplesmente fará menos do que poderia)_ Se várias peças forem removidas simultaneamente e isso desencadearia efeitos, remova todas as peças antes de ativar os efeitos.(`rule:16.6.19`)(`rule:16.6.22`)"
    - "name": "Uso de **Forçar**."
      "plainName": "Uso de Forçar."
      "text": "Alguns efeitos lhe permitem **forçar** um jogador ou suas peças a agirem. Resolva isso exatamente como se aquele jogador estivesse escolhendo fazê-lo, limitado pelo efeito. _(Por exemplo, se você forçar as Rapinas a moverem guerreiros, elas se beneficiam de Lordes da Floresta.)_"
  "pretext": "Este capítulo trará respostas para questões técnicas de forma detalhada. Não é preciso ler quando começar a aprender o jogo."
